
/*=========== menü ganz OBEN ===========*/



#menu2{
text-align:right;color:#EFF4FC;
}

#menu2 a:link , #menu2 a:visited , #menu2 a:active {text-transform:uppercase;
display:block;
color:#7f7f7f;
font-size: 12px;
line-height:26px;
height:26px;
text-decoration:none ;
padding:4px 8px 0px 8px;
text-align:center;
}

/* h o v e r */

#menu2 a:hover {background-color:#C0C0C0;
color:#8f8f8f;
text-decoration:underline ;


}


/* trennstriche zwischen den buttons */
.trenn {
background-color:#8f8f8f;
}
.trenn2 {
background-color:#fff;
}





/* =============================================================== */




/* menue oben */


#menu01{width:280px;background:transparent;
padding-left:0px;
padding-right: 0px;
float:right;
text-align:left;
margin:0px;padding-top:30px;
}

#menu01 ul, #menu01 li {
list-style-type: none;
margin-left:0px;
padding: 0px;
}

#menu01 li a:link, #menu01 li a:visited, #menu01 li a:active {
display:block;
text-align:left;
padding-left:45px;
width:230px;
font-size: 14px;
color:#E1DFDD;
height: 30px;
line-height: 30px;
letter-spacing:0px;
text-decoration:none;
text-transform:uppercase;
background-image:url(images/arrow2.png);
background-repeat:no-repeat;
background-position:  0% 50%;
}

#menu01  li a:hover {
color:#fff;
text-decoration:none;
text-align:left;background:transparent;
background-image:url(images/arrow4.png);
background-repeat:no-repeat;
background-position:  0% 50%;
}






/* allgemeine links im text */

a:link, a:visited, a:active{

font-size: 16px;line-height: 22px;
color:#6f6f6f;
text-decoration:underline;}

a:hover{ text-decoration:none;background-color:#EEF3FB;
color:#6F6F6F;text-decoration:underline;}

